<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		//inicializar
		let numero1, numero2, suma, resta, multiplicacion, division;
		//declarar y meter datos
		numero1=Number(prompt("escribe un número"));
		numero2=Number(prompt("y otro más"));
		//operar
		suma=numero1+numero2;
		resta=numero1-numero2;
		multiplicacion=numero1*numero2;
		division=numero1/numero2;
		//salida
		console.log(suma,resta,multiplicacion,division);
		document.write("la suma es ", suma,"<br> la resta es " , resta,"<br> la multiplicación es ", multiplicacion,"<br> la división es ", division);
	</script>
</body>
</html>